html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

img {
	vertical-align:bottom;
}

body {
	line-height:1;
	color:#fff;
	font-size:13px;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'EE EゴシチE',sans-serif;
	background-image:url(../img/bg.jpg);
	background-repeat:repeat-x;
	background-color:#000;
}

article, aside, dialog, figure, footer, header,
hgroup, nav, section {
	display:block;
}

a {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	color:#0ff;
}

a:hover {
	color:#FD2615;
}


/*
	margin-left:auto;
	margin-right:auto;

	list-style:none;
	clear:both;
	overflow:hidden;
	float:left;
	float:right;
*/

header {
	overflow:hidden;
}

header h1 {
	float:left;
	margin-top:15px;
	margin-left:15px;
	font-size:12px;
}

#head_menu {
	float:right;
	margin-top:10px;
	margin-right:15px;
}

#logo_01 {
	margin-top:15px;
	margin-left:15px;
}

#logo_02 {
	margin-top:10px;
	height:44px;
	background-image:url(../img/bg.gif);
	line-height:35px;
	padding-left:15px;
}

#top_main {
	width:290px;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
}

#menu_title {
	width:94%;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	height:20px;
	line-height:16px;
	padding-left:10px;
	background-color:#D20000;
}

#nav_menu {
	width:299px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	overflow:hidden;
}

#nav_menu ul {
	list-style:none;
}

#nav_left {
	float:left;
}

#nav_right {
	float:right;
}

#menu_01 {
	border:solid 1px #333;
}

#menu_02 {
	border:solid 1px #333;
	border-top:none;
}

#menu_03 {
	border:solid 1px #333;
	border-top:none;
}

#menu_04 {
	border:solid 1px #333;
	border-left:none;
}

#menu_05 {
	border-right:solid 1px #333;
	border-bottom:solid 1px #333;
}

#menu_06 {
	border-right:solid 1px #333;
	border-bottom:solid 1px #333;
}

#pagetop {
	text-align:right;
	margin-top:30px;
	margin-left:auto;
	margin-right:auto;
	width:94%;
}

footer {
	width:94%;
	margin-top:30px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	background-image:url(../img/foot_bg.gif);
	height:70px;
}

#telphone {
	float:left;
	line-height:37px;
	margin-left:15px;
}

#btn_pc {
	float:right;
	line-height:40px;
	margin-right:10px;
}

#copy {
	clear:both;
	line-height:24px;
	text-align:center;
}

#section_ti {
	width:290px;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
}

#photo {
	width:290px;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
}

#concept_txt {
	width:290px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	line-height:150%;
}

.system {
	width:280px;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
	line-height:200%;
}

#creditcard {
	width:92%;
	margin-top:60px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:15px;
	text-align:center;
	border-bottom:solid 1px #fff;
}

#drink {
	width:280px;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	line-height:200%;
}

.system ul {
	list-style-position:inside;
}

#staff_ti {
	width:290px;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
}

#cast {
	width:262px;
	margin-top:30px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}

.cast_l {
	float:left;
	text-align:center;
}

.cast_r {
	float:right;
	text-align:center;
}

.cast_ti {
	margin-bottom:10px;
}

.cast_img {
	margin-bottom:10px;
}

.profile {
	margin-left:auto;
	margin-right:auto;
	line-height:150%;
	text-align:left;
}

#staff_nav {
	width:100%;
	position:relative;
	margin-top:60px;
	overflow:hidden;
}

#staff_nav ul {
	position:relative;
	left:50%;
	float:left;
	list-style:none;
}

#staff_nav li {
	position:relative;
	width:30px;
	right:50%;
	text-align:center;
	float:left;
}

.staff_nav01 {
	margin-top:5px;
	border-right:solid 1px #fff;
}

.staff_nav02 {
	margin-top:5px;
}

#map {
	width:290px;
	margin-top:15px;
	margin-left:auto;
	margin-right:auto;
}

#map_txt {
	list-style:none;
	width:290px;
	margin-top:15px;
	margin-left:auto;
	margin-right:auto;
	line-height:200%;
}

#recruit_1 {
	width:290px;
	margin-top:15px;
	margin-left:auto;
	margin-right:auto;
	line-height:200%;
}

#recruit_1 caption {
	text-align:left;
}

#recruit_1 th {
	width:60px;
}

#recruit_1 td {
	width:230px;
	padding-bottom:15px;
}

#recruit_2 {
	width:290px;
	margin-left:auto;
	margin-right:auto;
	line-height:200%;
}

#recruit_2 th {
	width:85px;
}

#recruit_2 td {
	width:205px;
	padding-bottom:15px;
}

#recruit_3 {
	width:290px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
	line-height:200%;
}

#recruit_3 th {
	width:100px;
}

#recruit_3 td {
	width:190px;
	padding-bottom:15px;
}

#photogallery {
	margin-top:10px;
	margin-bottom:30px;
}

#photogallery:after {
	clear: both; content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

#photogallery ul {
	list-style:none;
}

#photogallery li {
	float: left;
	width: 33.33333333%;
}

#photogallery li a {
	display: block;
	margin: 5px;
	border: 1px solid #fff;
}


#photogallery li img {
	display: block;
	width: 100%;
	height: auto;
}

